# CLDF dataset derived from Allen's "Bai Dialect Survey" from 2007

[![CLDF validation](https://github.com/lexibank/allenbai/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/allenbai/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Allen, Bryan (2007): Bai Dialect Survey. Dallas: SIL International.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

Available online at http://www.sil.org/resources/publications/entry/9121


Conceptlists in Concepticon:
- [Allen-2007-500](https://concepticon.clld.org/contributions/Allen-2007-500)
## Notes

This dataset comprises 9 varieties of Bai, a Sino-Tibetan language whose origin is still vividly discussed among scholars. We have slightly modified the IPA representation and added morphological segmentation markers to the data as well.



## Statistics


[![CLDF validation](https://github.com/lexibank/allenbai/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/allenbai/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 9 (linked to 9 different Glottocodes)
- **Concepts:** 499 (linked to 499 different Concepticon concept sets)
- **Lexemes:** 4,546
- **Sources:** 1
- **Synonymy:** 1.01
- **Invalid lexemes:** 0
- **Tokens:** 21,931
- **Segments:** 111 (0 BIPA errors, 0 CLTS sound class errors, 110 CLTS modified)
- **Inventory size (avg):** 59.56

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Johann-Mattis List | @LinguList | maintainer | Editor
Bryan Allen | | data collector | DataCollector, Author




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)
- CLDF [StructureDataset](https://github.com/cldf/cldf/tree/master/modules/StructureDataset) at [cldf/StructureDataset-metadata.json](cldf/StructureDataset-metadata.json)